Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35931.197
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pilz.SymbolPacks.Color", "Pilz.SymbolPacks.Color\Pilz.SymbolPacks.Color.csproj", "{3648614D-F37B-4178-9EB1-5351F711BD51}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pilz.SymbolPacks.Fluent", "Pilz.SymbolPacks.Fluent\Pilz.SymbolPacks.Fluent.csproj", "{408C98DA-C2A3-466C-8A69-9BB259F7BBC3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pilz.SymbolPacks", "Pilz.SymbolPacks\Pilz.SymbolPacks.csproj", "{B85DEC40-5438-4547-BE33-ED8A93024571}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3648614D-F37B-4178-9EB1-5351F711BD51}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3648614D-F37B-4178-9EB1-5351F711BD51}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3648614D-F37B-4178-9EB1-5351F711BD51}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3648614D-F37B-4178-9EB1-5351F711BD51}.Release|Any CPU.Build.0 = Release|Any CPU
		{408C98DA-C2A3-466C-8A69-9BB259F7BBC3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{408C98DA-C2A3-466C-8A69-9BB259F7BBC3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{408C98DA-C2A3-466C-8A69-9BB259F7BBC3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{408C98DA-C2A3-466C-8A69-9BB259F7BBC3}.Release|Any CPU.Build.0 = Release|Any CPU
		{B85DEC40-5438-4547-BE33-ED8A93024571}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B85DEC40-5438-4547-BE33-ED8A93024571}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B85DEC40-5438-4547-BE33-ED8A93024571}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B85DEC40-5438-4547-BE33-ED8A93024571}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A3FF39D4-AE0E-49F9-8A9F-6C855B8E687F}
	EndGlobalSection
EndGlobal
